body{
background:#f3f2f2;
padding:0px;
margin:0px;
font-family:Trebuchet MS, Arial, sans-serif;
font-size:14px;
line-height:140%;
color:#4b4b4b;
}
#topband{
background:#f3f2f2 url("/images/bg.jpg") repeat-x;
float:left;
width:100%;
}
#wrapper{
width:1000px;
margin:0px auto;
padding:8px 0px;
}
#print_logo{ 
display:none;
}
#header{
float:left;
width:980px;
padding:0px;
background:url("/images/header_bg.jpg") no-repeat bottom;
height: 155px;
padding-top: 4px;
margin-left: 9px;
}
#topmenu{
float:right;
width:330px;

}
#topmenu ul,#menu ul,#rightside ul{
float:left;
list-style-type:none;
margin:0px;
padding:0px;
}
#topmenu ul{padding-top:3px;}
#topmenu ul li,#menu ul li,#rightside ul li{
float:left;
margin:0px;
padding:0px;
}

#topmenu ul li a{
float:left;
color:#fff;
font-size:13px;
padding:0px 15px;
line-height:100%;
border-right:1px solid #fff;
}
#topmenu ul li a:hover{
color:#fba803;
}
#topmenu ul li a.last{
border-right:none;
}

#logo{
float:left;
width:700px;
padding-top:30px;

}
#menu{
float:left;
width:1000px;
background:url("/images/menu_bg.gif") no-repeat;	
height:50px;
padding-bottom:5px;
}

/* dropdownmenu styles */

#jsddm li a{	
display:block;
color:#312500;
font-size:16px;
padding:12px 7px 12px 16px;
background:url("/images/menu_border.gif") no-repeat left top;	
}
#jsddm li a:hover{color:#b82a25;}

#jsddm li:hover ul { display: block; } /*--Show subnav on hover--*/
#jsddm li ul a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/	
#jsddm li ul{
margin: 0;
padding: 0;
position: absolute;
visibility: hidden;
background:#f1efed;
padding:0px 5px 5px 5px;
z-index:200000;
}

#jsddm li ul li{	
float: none;
display: inline;

}
#jsddm li ul li a{
display: block;
padding: 0px 10px;
width: 200px;
background:#f1efed;
color:#312500;
border-bottom:1px solid #c8c8c8;
height:17px;
margin:5px;
line-height:120%;
font-size:13px;
}

#jsddm li ul li a:hover{
color:#f46d21;
}
#jsddm li a.first{
background:none;
padding-left:10px;
}


#maincontainer{
float:left;
width:992px;
background:#fff url("/images/content_bg.gif") repeat-y;
padding:10px 20px;
}
#content{
float:left;
width:695px;
}
#quoter{
float:left;
width:725px;
color:#000;
padding-bottom:5px;
border-bottom:1px solid #e6e6e6;
}
#functionbar{
float:left;
width:725px;
text-align:right;
}
.name{font-size:12px;color:#515151;font-style:italic;}
#featured{
float:left;
width:701px;
height:150px;
padding:0px 12px;
margin-top:10px;
background:#f6f3e7 url("/images/featured_bg.jpg") no-repeat;	
}
#featured h2{color:#fff;margin:3px 0px .5em 0px;font-size:18px;font-weight:normal;}
#featured h3{margin-bottom:.4em;}
#featured p{margin-bottom:.4em;}
#rightside{
float:right;
width:225px;
padding-bottom: 10px;
background:#fdfbf1 url("/images/sidemenu_bg.gif") repeat-y;
}
#rightside_top{
float:right;
width:210px;
background:url("/images/sidemenu_top.gif") no-repeat top;
}
#rightside_bottom{
float:right;
width:210px;
padding-top:0px;
background:url("/images/sidemenu_bottom.gif") no-repeat bottom;
}
#rightside ul li a{
float:left;
color:#000;
font-size:14px;
width:186px;
padding:5px 0px 5px 15px;
line-height:120%;
background:url("/images/bullet.gif") no-repeat 0px 7px;
}
#rightside ul li a:hover{color:#f38e1f;}

#rightside_top.menu{
background-image:url("/images/sidemenu_top_links.gif") ;
}
#rightside_top.menu #rightside_bottom{
padding-top:40px;
}


#inspiremail {
    float: left;
    margin: 0px 2px;
    width: 195px;
    height: 250px;
    background: url(/images/background-inspire-2.jpg) no-repeat;
    padding: 5px 0px 0px 0px;
    margin-top: 12px;
}
#inspiremail p{color:#000;font-size:12px;text-align:center;line-height:100%;padding:5px;}
#inspiremail form{padding:0px;margin:0px;padding-top:10px;}
.forminput{border:1px solid #bcbcbc;width:179px;padding:2px;margin-bottom:8px;}
#inspiremail a{color:#fff;font-size:11px;}
#inspiremail a:hover{color:#000;}

.inspirational_images,.inspirational_stories,.inspirational_quotes{float:left;width:200px;height:150px;margin-top:12px;}
.inspirational_images{background:url("/images/images_bg.jpg") no-repeat;}
.inspirational_stories{background:url("/images/stories_bg.jpg") no-repeat;}
.inspirational_quotes{background:url("/images/quote_bg.jpg") no-repeat;}
.inspirational_images:hover,.inspirational_stories:hover,.inspirational_quotes:hover{background-position:0px -150px;}
#footer_quote{
float:left;
width:1000px;
color:#000;
padding:10px 20px;
font-size:18px;
background:url("/images/footer_bg.gif") no-repeat;
height:28px;	
}

#footer_bottom{
float:left;
width:1000px;
padding-bottom:15px;
background:url("/images/content_bottom.gif") no-repeat bottom;

}
#footer{
float:left;
width:992px;
background:#fff url("/images/content_bg.gif") repeat-y;
padding:0px 20px ;
}
#footer a{
color:#4f4f4f;
font-size:11px;
}
#footer a:hover{
color:#a8a8a8;
}
#fleft{
float:left;
width:500px;

}
#fright{
float:right;
width:200px;
text-align:right;
}
#submit {
    background-color: #c3461e;
    border: 1px solid #c3461e;
    border-radius: 10px;
    color: #fff;
    text-transform: uppercase;
    float: right;
    height: 22px;
    font-size: 10px;
	margin-right:9px;
}
#submit:hover { 
    cursor: pointer;
}
label[for="name"], label[for="email"] {
    color: #fff;
}
input#name, input#email {
    max-width: 165px!important;
	margin-bottom: 5px!important;
    margin-left: 10px;
}
#inspiremail h4 {
    color: #fff;
    font-weight: 100;
    text-align: center;
    font-size: 24px;
    margin-bottom: 0px;
}
div#inspiremail h5 {
    width: 100%;
    color: #fff;
    text-align: center;
    background-color: #000;
    opacity: 0.7;
    margin-bottom: 0px;
}
#inspiremail a {
    color: #fff;
    font-size: 12px;
    padding-left: 10px;
}
